@media screen and (max-width: 1260px) {
  footer .container.footer-container, footer #footer_bottom .container {
    max-width: 720px;
  }
  footer #footer_top {
    border-bottom: 0;
    padding: 0;
    display: block;
    width: 720px;
  }
  footer #footer_top .content-left {
    float: none;
  }
  footer #footer_top .content-right {
    float: none;
    display: block;
    width: 100%;
    padding: 20px 0 20px 0;
    box-sizing: border-box;
  }
  footer #footer_top .footer_menu aside {
    display: block;
    width: 100%;
  }
  footer #footer_top .footer_menu aside .widget-title {
    display: block;
    width: 100%;
    text-align: left;
    position: relative;
    margin: 0;
    padding: 20px 0;
    border-top: 1px solid #323A450D;
  }
  footer #footer_top .footer_menu aside .widget-title:after {
    content: "";
    width: 10px;
    top: 27px;
    background: url(../../../images/menu-arrow.svg) no-repeat;
    height: 8px;
    background-size: 100%;
    position: absolute;
    right: 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
  }
  footer #footer_top .footer_menu aside .widget-title.active:after {
    content: "";
    -webkit-transform: rotateZ(-180deg);
    -moz-transform: rotateZ(-180deg);
    -ms-transform: rotateZ(-180deg);
    -o-transform: rotateZ(-180deg);
    transform: rotateZ(-180deg);
  }
  footer #footer_top .footer_menu aside div {
    display: none;
  }
  footer #footer_top .footer_menu aside:last-child {
    border-bottom: 1px solid #323A450D;
  }
  footer .footer-copyright-title {
    display: none;
  }
  footer #footer_bottom {
    text-align: center;
    padding: 0;
  }
  footer #footer_bottom .social_icons {
    float: none;
    display: block;
    width: 100%;
  }
  footer #footer_bottom .content-right, footer #footer_bottom .content-left {
    float: none;
    display: block;
    width: auto;
  }
  footer #footer_bottom .content-right {
    margin: 0 auto 15px;
    position: relative;
  }
  footer #footer_bottom .content-left {
    margin-bottom: 33px;
  }
  footer .social_icons li {
    margin-right: 25px;
  }
  footer.minified #footer_bottom .content-left, footer.minified #footer_bottom .content-right .copyright_info {
    font-size: 12px;
    line-height: 22px;
  }
  footer.minified #footer_bottom .content-left {
    text-align: left;
  }
  footer.minified #footer_bottom .content-right {
    text-align: right;
  }
}
